ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Reilly <peter.kitt.rei...@gmail.com>
Subject Re: Ant Eclipse integration
Date Wed, 05 Jan 2011 20:28:52 GMT
I thought that there was a problem with the removal
of out-of-target reference resolution with moving
to ant 1.8.0.

...
ah, looking at the bug report, that is still an issue.
https://issues.apache.org/bugzilla/show_bug.cgi?id=49659
Peter

On Wed, Jan 5, 2011 at 4:57 PM, Antoine Levy-Lambert <antoine@gmx.de> wrote:
> On 1/5/2011 11:34 AM, Antoine Levy-Lambert wrote:
>>
>> Hi,
>>
>> the version of ant which currently ships with Eclipse is as far as I know
>> 1.7.1 ( I think so because there is a directory called
>> org.apache.ant_1.7.1.v20100518-1145 in my plugins folder).
>>
>> I have read that the platform-ant team of Eclipse is preparing a new
>> version of the Ant Eclipse integration with some support for newer syntactic
>> constructs of ant 1.8.x [1]
>
> Oops - the bug report says that in fact the new version of the integration
> does not support new constructs introduced in 1.8.x but fixes other bugs.
> Sorry.
>>
>> This bug report [1] is inviting people to try out the new Eclipse Ant
>> integration for ant 1.8.x.
>>
>> I have thought that some of us can be interested
>>
>> Regards,
>>
>> Antoine
>>
>>
>> [1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=302296
>>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
> For additional commands, e-mail: dev-help@ant.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message